Fix regression with opacity not being applied on startup.
https://bugs.launchpad.net/sakura/+bug/1942665
https://github.com/dabisu/sakura/pull/5
--- a/src/sakura.c
+++ b/src/sakura.c
@@ -2180,4 +2180,8 @@
 	gtk_widget_add_events(sakura.notebook, GDK_SCROLL_MASK);
 
+	screen = gtk_widget_get_screen (GTK_WIDGET (sakura.main_window));
+	GdkVisual *visual = gdk_screen_get_rgba_visual (screen);
+	if (visual != NULL && gdk_screen_is_composited (screen))
+		gtk_widget_set_visual (GTK_WIDGET (sakura.main_window), visual);
 	
 	/*** Command line options initialization ***/
